Subject: [VRRP] VRRP deployment in MPLS network network

From: "Saraswat, Deepak" <[email-masked]>
Date: Thu, 30 Oct 2008 11:59:27 +0000

Hi All,

I have been working on the provisioning solution for MPLS VPN. I would like to add support for VRRP provisioning in MPLS VPN. Most of the docs that I have read shows the usage of VRRP on the CE side. However, I am not to sure about the usage of VRRP in PE side routers in MPLS VPN network.

Can somebody guide how to use VRRP on PE routers in MPLS network or some pointers about it.

Thanks for the help in advance.
Deepak Saraswat
_______________________________________________
vrrp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/vrrp